BrlAPI 0.8

Data Fields
brlapi_writeArgumentsPacket_t Struct Reference
BrlAPI's protocol

`#include <brlapi_protocol.h>`

## Data Fields
uint32_t | flags
unsigned char | data

## Detailed Description

Structure of extended write packets

## Field Documentation

## ◆ data

unsigned char brlapi_writeArgumentsPacket_t::data

Flags to tell which fields are present

## ◆ flags

uint32_t brlapi_writeArgumentsPacket_t::flags

The documentation for this struct was generated from the following file:

- brlapi_protocol.h